.widget{
	margin-bottom:30px;
}
.widget:after{
	display:block;
	content:'';
	clear:both;
}


/*=========================================================================
  Widget Title
//=======================================================================*/
.widget-title{
	font-size: 14px;
	overflow:hidden;
    margin:0 0 20px;
	line-height:normal;
	text-transform:uppercase;
	letter-spacing:1px;
}
.widget-title span{
	position:relative;
}
.widget-title span:after{
	position:absolute;
	content:'';
	display:block;
	height:1px;
	background-color:#e1e1e1;
	top:50%;
	left:100%;
	margin-left:10px;
	width:500px;
}

#footer .widget-title{
	color:#fff;
}
#footer .widget-title span:after{
	background-color:#fff;
}



/*=========================================================================
  Widget List
//=======================================================================*/
.widget ul{
	list-style:none;
	margin-left:0;
}
.widget ul ul{}
.widget li{
	padding:0;
}


#footer .widget ul ul,
#footer .widget li{
	border-color:rgba(0, 0, 0, 0.1); 
}

.widget_recent_entries li,
.widget_recent_comments li,
.widget_archive li,
.widget_categories li,
.widget_meta li,
.widget_pages li,
.widget_links li,
.widget_recent_comments li{
	line-height:110%;
}

.widget_recent_entries li a,
.widget_recent_comments li a,
.widget_archive li a,
.widget_categories li a,
.widget_meta li a,
.widget_pages li a,
.widget_links li a,
.widget_recent_comments li{
	padding:6px 0;
	display:inline-block;
}

.widget_recent_entries .post-date{
	display:block;
    font-size: 12px;
    font-style: italic;
}

.widget_nav_menu li{
	display:block;
	line-height:100%;
	padding-left:25px;
	position:relative;
}
.widget_nav_menu li:before{
	position:absolute;
	left:0;
	top:5px;
}
.widget_nav_menu li li li{
	padding-left:15px;
}
.widget_nav_menu li a{
	font-family: 'Open Sans', sans-serif;
	padding:6px 0;
	display:inline-block;
}

/*sidebar menu*/
#menu-about li,
#menu-shortcodes li{
	overflow:hidden;
	padding:0;
	line-height:inherit;
}
#menu-about li a,
#menu-shortcodes li a{
	position:relative;
	display:inline-block;
	padding:6px 0;
	font-weight:600;
	-webkit-transition:all 0.1s linear;
	   -moz-transition:all 0.1s linear;
			transition:all 0.1s linear;
}
#menu-about li a:hover,
#menu-shortcodes li a:hover{
	padding-left:20px;
	-webkit-transition:all 0.3s linear;
	   -moz-transition:all 0.3s linear;
			transition:all 0.3s linear;
}
#menu-about li a:before,
#menu-shortcodes li a:before{
	position:absolute;
	content:'';
	display:block;
	width:1px;
	height:1px;
	top:50%;
	left:100%;
	margin-left:10px;
	background-color:#333;
	z-index:1;
}
#menu-about li a:after,
#menu-shortcodes li a:after{
	position:absolute;
	content:'';
	display:block;
	height:1px;
	border-top:1px solid #f2f2f2;
	top:50%;
	left:100%;
	margin-left:10px;
	width:900px;
}


/*=========================================================================
  Tags Cloud
//=======================================================================*/
.widget_tag_cloud a{
	font-size:12px !important;
	line-height:20px;
	padding:0 10px;
	margin:0 3px 5px 0;
	display:inline-block;
	border:1px solid rgba(0, 0, 0, 0.1);
}
.widget_tag_cloud a:hover{
	background-color:#333;
	color:#fff;
}


/*=========================================================================
  Calendar
//=======================================================================*/
#calendar_wrap {}
#wp-calendar{
	margin-bottom:0;
	width:100%;
	border-collapse:collapse;
}
#wp-calendar caption{
	background-color: #F7F7F7;
    font-weight: bold;
    padding: 10px;
}
#wp-calendar thead th{
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.7);
    font-weight: bold;
}
#wp-calendar th, 
#wp-calendar td{
	width:14.28%;
	padding:8px 0;
	text-align:center;
	-webkit-border-radius:100px;
	   -moz-border-radius:100px;
			border-radius:100px;
}
#wp-calendar td#today{
	color:#fff;
	font-weight:bold;
}


/*=========================================================================
  RSS
//=======================================================================*/
.widget_rss{
}
.widget_rss li{
	padding-bottom:10px;
	margin-bottom:5px;
}
.widget_rss li a{
	display: block;
    font-weight:bold;
}
.widget_rss .rss-date{
	font-size:12px;
	font-style:italic;
}
.widget_rss cite{
	font-size: 11px;
    letter-spacing: 1px;
	position:relative;
	padding-left:15px;
	display:block;
}
.widget_rss cite:before{
	position:absolute;
	content:'\f007';
	left:0;
	top:0;
	font-family:FontAwesome;
}


/*=========================================================================
  Custom Flickr
//=======================================================================*/
.flickr_badge_image{
	width:60px;
	height:60px;
	padding:5px;
	margin:5px;
	border:1px solid #e1e1e1;
	display:inline-block;
}
.flickr_badge_image a{
	background-color:#333;
	display:block;
}
.flickr_badge_image a:hover img{
	opacity:0.2;
}
#footer .flickr_badge_image{
	border-color:rgba(255, 255, 255, 0.3);
}

/*=========================================================================
  Custom Twitter
//=======================================================================*/
.widget-twitter li{
	position:relative;
	overflow:hidden;
	padding:0;
	padding-left:20px;
}
.widget-twitter li:before{
	position:absolute;
	content:'\f099';
	display:block;
	font-family:FontAwesome;
	top:0;
	left:0;
}
.widget-twitter li > a{
	display:inline-block;
	line-height:100%;
	position:relative;
}
.widget-twitter li span{
	display:block;
}
.widget-twitter li span a{
	border-bottom-style:solid;
	border-bottom-width:1px;
	color:#333;
}

/*=========================================================================
  Widget Blog
//=======================================================================*/
.widget-blog{}
.widget-blog .pull-left{
	width:40px;
	height:40px;
	display:block;
	padding:4px 4px 0;
	border:1px solid #e1e1e1;
}
#.widget-blog .pull-left a{
	display:block;
	background-color:#333;
}
.widget-blog .pull-left a img{
	height:100%;
	width:100%;
}
.widget-blog .pull-left a:hover img{
	opacity:0.2;
}
.widget-blog .media{
	font-size:11px;
	line-height:130%;
}
.widget-blog .media-body a{
	display:block;
	font-weight:bold;
	margin-bottom:5px;
	font-size:13px;
}

#footer .widget-blog .pull-left{
	border-color:rgba(255, 255, 255, 0.3);
}
